#wa-compcolor-ml2vc7po9fxtmg {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-ml2vceyk7badxc {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mg8e6lah5xwvfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mg8e6lah67ihoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mg8e6lah67ihoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8e6lah67ihoo>.wa-container-vspacer {height:0px;}
#wa-container-mg8e6lah67ijh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8e6lah67ijh4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8e6lah67ijh4>.wa-container-vspacer {height:0px;}
#wa-container-mg8e6lah67ioug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8e6lah67ioug>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8e6lah67ioug>.wa-container-vspacer {height:0px;}
#wa-container-mhpornki8fn1tk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mhpornki8fn1tk>.row>.clearfix {margin-bottom:5px;}
#wa-container-mhpornki8fn1tk>.wa-container-vspacer {height:5px;}
#wa-row-mg8e6lah52rov4 {margin:0px 0px;}
#wa-row-mg8e6lah52rov4>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rp80 {margin:0px 0px;}
#wa-row-mg8e6lah52rp80>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rqnk {margin:0px 0px;}
#wa-row-mg8e6lah52rqnk>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rs34 {margin:0px 0px;}
#wa-row-mg8e6lah52rs34>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rsg0 {margin:0px 0px;}
#wa-row-mg8e6lah52rsg0>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rsmg {margin:0px 0px;}
#wa-row-mg8e6lah52rsmg>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rssw {margin:0px 0px;}
#wa-row-mg8e6lah52rssw>div {padding: 0px 0px;}
#wa-row-mggpn7mv3wxoz4 {margin:0px 0px;}
#wa-row-mggpn7mv3wxoz4>div {padding: 0px 0px;}
#wa-row-mhpornki6rvlu8 {margin:0px 0px;}
#wa-row-mhpornki6rvlu8>div {padding: 0px 0px;}
#wa-row-mkvg2f9e3uum20 {margin:0px 0px;}
#wa-row-mkvg2f9e3uum20>div {padding: 0px 0px;}
#wa-row-ml2vc7po473jtc {margin:0px 0px;}
#wa-row-ml2vc7po473jtc>div {padding: 0px 0px;}
#wa-row-ml2vceyk473lrc {margin:0px 0px;}
#wa-row-ml2vceyk473lrc>div {padding: 0px 0px;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mg8e6lah5k7rbk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-brand, [id^=wa-compmenu-mg8e6lah5k7rbk].navbar-nav li a, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mg8e6lah5k7rbk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mg8e6lah5k7rbk] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvg2f9e78t0m0] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvg2f9e78t0m0].navbar-nav li a, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvg2f9e78t0m0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvg2f9e78t0m0] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvg2f9e78t0m0].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mg8e6lah52rov4 {margin:0px 0px;}
#wa-row-mg8e6lah52rov4>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rp80 {margin:0px 0px;}
#wa-row-mg8e6lah52rp80>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rqnk {margin:0px 0px;}
#wa-row-mg8e6lah52rqnk>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rs34 {margin:0px 0px;}
#wa-row-mg8e6lah52rs34>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rsg0 {margin:0px 0px;}
#wa-row-mg8e6lah52rsg0>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rsmg {margin:0px 0px;}
#wa-row-mg8e6lah52rsmg>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rssw {margin:0px 0px;}
#wa-row-mg8e6lah52rssw>div {padding: 0px 0px;}
#wa-row-mggpn7mv3wxoz4 {margin:0px 0px;}
#wa-row-mggpn7mv3wxoz4>div {padding: 0px 0px;}
#wa-row-mhpornki6rvlu8 {margin:0px 0px;}
#wa-row-mhpornki6rvlu8>div {padding: 0px 0px;}
#wa-row-mkvg2f9e3uum20 {margin:0px 0px;}
#wa-row-mkvg2f9e3uum20>div {padding: 0px 0px;}
#wa-row-ml2vc7po473jtc {margin:0px 0px;}
#wa-row-ml2vc7po473jtc>div {padding: 0px 0px;}
#wa-row-ml2vceyk473lrc {margin:0px 0px;}
#wa-row-ml2vceyk473lrc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mg8e6lah52rov4 {margin:0px 0px;}
#wa-row-mg8e6lah52rov4>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rp80 {margin:0px 0px;}
#wa-row-mg8e6lah52rp80>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rqnk {margin:0px 0px;}
#wa-row-mg8e6lah52rqnk>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rs34 {margin:0px 0px;}
#wa-row-mg8e6lah52rs34>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rsg0 {margin:0px 0px;}
#wa-row-mg8e6lah52rsg0>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rsmg {margin:0px 0px;}
#wa-row-mg8e6lah52rsmg>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rssw {margin:0px 0px;}
#wa-row-mg8e6lah52rssw>div {padding: 0px 0px;}
#wa-row-mggpn7mv3wxoz4 {margin:0px 0px;}
#wa-row-mggpn7mv3wxoz4>div {padding: 0px 0px;}
#wa-row-mhpornki6rvlu8 {margin:0px 0px;}
#wa-row-mhpornki6rvlu8>div {padding: 0px 0px;}
#wa-row-mkvg2f9e3uum20 {margin:0px 0px;}
#wa-row-mkvg2f9e3uum20>div {padding: 0px 0px;}
#wa-row-ml2vc7po473jtc {margin:0px 0px;}
#wa-row-ml2vc7po473jtc>div {padding: 0px 0px;}
#wa-row-ml2vceyk473lrc {margin:0px 0px;}
#wa-row-ml2vceyk473lrc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mg8e6lah52rov4 {margin:0px 0px;}
#wa-row-mg8e6lah52rov4>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rp80 {margin:0px 0px;}
#wa-row-mg8e6lah52rp80>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rqnk {margin:0px 0px;}
#wa-row-mg8e6lah52rqnk>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rs34 {margin:0px 0px;}
#wa-row-mg8e6lah52rs34>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rsg0 {margin:0px 0px;}
#wa-row-mg8e6lah52rsg0>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rsmg {margin:0px 0px;}
#wa-row-mg8e6lah52rsmg>div {padding: 0px 0px;}
#wa-row-mg8e6lah52rssw {margin:0px 0px;}
#wa-row-mg8e6lah52rssw>div {padding: 0px 0px;}
#wa-row-mggpn7mv3wxoz4 {margin:0px 0px;}
#wa-row-mggpn7mv3wxoz4>div {padding: 0px 0px;}
#wa-row-mhpornki6rvlu8 {margin:0px 0px;}
#wa-row-mhpornki6rvlu8>div {padding: 0px 0px;}
#wa-row-mkvg2f9e3uum20 {margin:0px 0px;}
#wa-row-mkvg2f9e3uum20>div {padding: 0px 0px;}
#wa-row-ml2vc7po473jtc {margin:0px 0px;}
#wa-row-ml2vc7po473jtc>div {padding: 0px 0px;}
#wa-row-ml2vceyk473lrc {margin:0px 0px;}
#wa-row-ml2vceyk473lrc>div {padding: 0px 0px;}
}
